



if not exist %LIBRARY_LIB%\\charls-2-x64.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\charls-2-x64.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\charls\\charls.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
